@charset "utf-8";
/* CSS Document */

body { color: #96a8b3; font: 11px Tahoma, Arial, Helvetica;
}
a, a:link {color:#8ec144; text-decoration:none;
}
a:hover {color:#b1dc74;
}
a img {border:none;
}
.page { width: 750px; margin: 0px auto 0px auto;
}

/* header */
.header { width: 750px; margin-top: 20px;
}
.logo {	float: left; width: 482px; height: 73px;
}
.edit3 { margin: 0px auto 0px auto; text-align: center;
}
.phoneBox {	float: right; width: 150px;	font-size: 11px;
}
.phoneLeft { float: left; width: 50px;
}
.phoneRight { float: left; width: 85px; text-align: right; /* border: 1px solid #333333; */
}

/*navigation */
.nav { height: 50px; padding-top: 25px; border:
}

.nav ul, { display: block; 
}
.nav li { display: inline; padding-right: 20px;
}
.nav li a:link, .nav li a:visited { font: 12px Helvetica, Tahoma, Arial; font-weight: bold; color:#054b7b; text-transform: uppercase; letter-spacing: 1px;
}
.nav li a:hover { color: #0876bf;
}

/* page content */
.content { 
}
.leftBox { float: left; width: 150px; padding: 5px 0px 0px 0px; margin: 0px 0px 0px 10px;
}
.leftBox ul { padding: 0px; margin: 0px; list-style-type: none;
}
.leftBox li {  padding:5px 0px 5px 15px; margin: 0px; display: block; text-decoration: none; border-bottom: 1px solid  #eef1f2; font-size: 11px; 
}

.centerBox { float: left; width: 390px; padding: 5px 20px 20px 20px; color: #7D929F; font: 13px Tahoma, Arial; letter-spacing: 0.03em; margin: 5px 0px 30px 0px;
}
h2 { color:#054b7b; font:16px Arial, Helvetica; font-weight: bold; margin:0px 0px 15px 0px; text-transform:uppercase;
}
h3 { color: #0876bf; font: 15px Arial, Helvetica; font-weight: bold; margin: 2em 0 1.5em 0; text-transform: uppercase;
}
h4 { padding: 0px; margin: 0px;
}
h5 { color:#054b7b; font:16px Arial, Helvetica; font-weight: bold; padding: 0px; margin: 10px 0px 0px 0px;
}
.centerBox ul { padding: 0px; margin: 0px; list-style-type: none;
}
.centerBox li { padding:5px 0px 5px 25px; margin: 0px; display: block; text-decoration: none; font: 13px Tahoma, Arial; letter-spacing: 0.03em;
}
.centerBox a { text-decoration: underline;
}

.rightBox { float: right; width: 120px; padding: 0px; margin: 20px 10px 0px 0px;
}
.head3 { color:#0876bf; padding: 0px; font: 14px Arial, Helvetica, sans-serif; font-weight: bold; text-transform: uppercase;
}
.rightBox p { padding: 3px; margin: 0px;
}
.right {
	float: right;
	margin: 0px 0px 15px 20px;
}
.imgExpand { width:9px; height:9px;
}

/* footer */
.footer { width: 750px; margin-bottom: 30px; color: #7D929F;
}
.footLogo { margin: 5px auto 5px auto; width: 170px; height: 30px; background-image: url(../images/footer_tagline.gif);
}
hr { padding: 0px; margin: px; border: 0px; color: #eef1f2; background-color: #eef1f2;
}
.footer p { margin: 0px; padding: 3px;
}
.xclear { clear: both;
}

/* login */
.loginBox { width: 110px; margin: 40px auto 0px auto;
}
input.login { width: 8em; height: 1.2em; font-size: 9px; padding: 0px; margin: 0px;
}
.buttons { font-size: 9px; font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.loggedIn { margin: 15px 0px 0px 0px;
}
.loggedIn ul { padding: 0px; margin: 0px; list-style-type: none;
}
.loggedIn li {  padding:5px 0px 5px 0px; margin: 0px; display: block; text-decoration: none; border-bottom: 1px solid  #eef1f2; 
}
.leftLog { float:left; margin-right:3px;
}
.rightLog { float:left; margin-bottom:3px;
}

/* staff */
.staffBox { margin: 10px 0px 0px 0px; padding: 0px;
}
.imgBox img { width: 100px; height: 100px; float: left; padding: 0px; margin: 0px;
/*	border: 1px solid #333333; */
}
.staffTxt { float: left; padding: 20px 0px 0px 20px; margin: 0px;
}
.functBox { border: 0px; float: right;
}
.functBox img {
	border: 0px;
}

/* news */
.newsBox { width: 390px; border-bottom:1px solid #EEEEEE; margin-bottom: 30px;
}
.warn, .warn a { color:#FF0000; font-weight:bold;
}